
body
{
	background-color: #ffffff;
	margin:0px;
	padding:50px;
	/*font-family:arial,calibri,trebuchet ms,palatino linotype; */
	font-family: 'Cabin', sans-serif;
	color:#000000; 
	text-align:left;
}

h1 { 
    font-weight:bold; 
    font-size:200%; 
    margin:0px; 
    margin-top:10px; 
    margin-bottom:20px; 
    color: #C20137;
}
h2 { 
    font-weight:bold; 
    font-size:150%; 
    margin:0px; 
    margin-top:30px; 
    margin-bottom:10px; 
    color: #E96E33;
}
h3 { 
    font-weight:bold; 
    font-size:125%; 
    margin:0px; 
    margin-top:30px; 
    margin-bottom:10px; 
    color: #00960F;
}
h4 { font-weight:bold; font-size:100%; margin:0px; margin-top:10px; margin-bottom:10px; font-style:italic; }


li { margin-bottom:5px; }

ul, menu, dir {
    display: block;
    list-style-type: disc;
    padding:0px;
    margin:0px;
    margin-left:20px;
}

p { 
    /*font-family:arial,calibri,trebuchet ms,palatino linotype; */
	font-family: 'Cabin', sans-serif;
    color:#000000; 
    text-align:left; 
    padding:0px; 
    margin:0px; 
    margin-bottom:10px; 
    
}

table {
  border-style:solid;
  border-collapse:collapse;
  border-spacing: 0;
  width:100%;
  height:100%;

  border-color:#000000;
  border-left-width: 2px;
  border-right-width: 2px;
  border-top-width: 2px;
  border-bottom-width: 2px;
  border-spacing: 3px;
}

thead {
    
}

tbody tr:nth-child(odd){ background-color:#ffffe6; }
tbody tr:nth-child(even) { background-color:#ffffff; }

td{
	vertical-align:top;
	border:1px solid #000000;
	border-width:0px 1px 1px 0px;
	text-align:left;
	padding:7px;
	color:#000000;
}

tr:last-child td{
	border-width:0px 1px 0px 0px;
}

tr td:last-child{
	border-width:0px 0px 1px 0px;
}

tr:last-child td:last-child{
	border-width:0px 0px 0px 0px;
}

/*
tr:first-child td{
	width: 250px;
	background-color:#cccccc;
	border:0px solid #000000;
	text-align:center;
	border-width:0px 0px 1px 1px;
	font-weight:bold;
	color:#000000;
}
tr:first-child td:first-child{
	border-width:0px 0px 1px 0px;
}
tr:first-child td:last-child{
	border-width:0px 0px 1px 1px;
}
*/

.allDetailsSC,.allDetailsAC {
	text-decoration: underline;
	color: Blue;
	cursor: pointer;
}

.detailsSC,.detailsAC {
	text-decoration: underline;
	color: Blue;
	font-size: 90%;
	cursor: pointer;
	margin-bottom: 0.5em;
	width: intrinsic;           /* Safari/WebKit uses a non-standard name */
    width: -moz-max-content;    /* Firefox/Gecko */
    width: -webkit-max-content;
}

.detailsSC {
    background-color: #90EE90;
}

.detailsAC {
    background-color: #87CEFA;
}

.ac,.sc {
	margin-left: 2em;
	margin-bottom: 1em;
	font-size: 90%;
	display: none;
	color: #47476b;
}

.sc ul {
	color: #47476b;
}

.sc p {
	color: #47476b;
}

.ac p {
	color: #47476b;
}

.ac ul {
	color: #47476b;
}

.aToCheck {
	extends: a;
	color: Red;
}

.spanAC {
	extends: span;
	background-color: #87CEFA;
}

.span3AC1 {
	extends: span;
	background-color: orange;
}

.span3AC2 {
	extends: span;
	background-color: yellow;
}

.spanSC {
	extends: span;
	background-color: #90EE90;
}

.spanShepherd {
	extends: span;
	background-color: #ffc0cb;
}

.sched-day {
    margin:10px 0px 10px 0px;
    width: 80%;
}

.sched-day p {
    margin-bottom: 5px;
}

.sched-time {
    width: 15%;
}

.sched-event {
    width: 85%;
}

.sched-venue {
    margin: 0px;
    font-style: italic;
    display: block;
}

.logo {
    width: 150px;
}

.chairs {
    margin: 0px;
}

.timeline-date {
    width: 15%;
}

.timeline-task {
    width: 80%;
}
